scan_free.c File Reference
`#include "config.h"`
`#include <glib.h>`
`#include "quvi.h"`
`#include "_quvi_s.h"`
`#include "_quvi_scan_s.h"`
`#include "misc/slst.h"`

## Functions

void | quvi_scan_free (quvi_scan_t handle)
| Free all of memory used by a scan handle.

## Function Documentation

## quvi_scan_free()

void quvi_scan_free | ( | quvi_scan_t | handle | ) |

Free all of memory used by a scan handle.

Note
  If handle is NULL the function simply returns

See also
  scan_media